## org.eclipse.jet.ui.newproject
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.jet.ui.newproject.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `NewJETProjectPage1Controls__groupgProjectSettings_text`
`static java.lang.String` `NewJETProjectPage1Controls__groupgProjSet_text`
`static java.lang.String` `NewJETProjectPage1Controls__labellblDefJavaPackage_text`
`static java.lang.String` `NewJETProjectPage1Controls__labellblJabaCompliance_text`
`static java.lang.String` `NewJETProjectPage1Controls__labellblJavaOutput_text`
`static java.lang.String` `NewJETProjectPage1Controls__labellblJETOutput_text`
`static java.lang.String` `NewJETProjectPage1Controls__labellblJETVersion_text`
`static java.lang.String` `NewJETProjectPage1Controls__labellblTemplateFolder_text`
`static java.lang.String` `NewJETProjectPage2Controls__groupgrpExtensions_text`
`static java.lang.String` `NewJETProjectPage2Controls__groupgrpTransProps_text`
`static java.lang.String` `NewJETProjectPage2Controls__labellblBaseTx_text`
`static java.lang.String` `NewJETProjectPage2Controls__labellblDescription_text`
`static java.lang.String` `NewJETProjectPage2Controls__labellblID_text`
`static java.lang.String` `NewJETProjectPage2Controls__labellblName_text`
`static java.lang.String` `NewJETProjectPage2Controls__labellblTemplateLoader_text`
`static java.lang.String` `NewJETProjectPage2Controls_cbxExtends_text`
`static java.lang.String` `NewJETProjectPage2Controls_lblBaseTx_text`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NewJETProjectPage2Controls__groupgrpTransProps_text

    public static java.lang.String NewJETProjectPage2Controls__groupgrpTransProps_text

### NewJETProjectPage2Controls__labellblID_text

    public static java.lang.String NewJETProjectPage2Controls__labellblID_text

### NewJETProjectPage2Controls__labellblName_text

    public static java.lang.String NewJETProjectPage2Controls__labellblName_text

### NewJETProjectPage2Controls__labellblDescription_text

    public static java.lang.String NewJETProjectPage2Controls__labellblDescription_text

### NewJETProjectPage2Controls__labellblTemplateLoader_text

    public static java.lang.String NewJETProjectPage2Controls__labellblTemplateLoader_text

### NewJETProjectPage2Controls__groupgrpExtensions_text

    public static java.lang.String NewJETProjectPage2Controls__groupgrpExtensions_text

### NewJETProjectPage2Controls_cbxExtends_text

    public static java.lang.String NewJETProjectPage2Controls_cbxExtends_text

### NewJETProjectPage2Controls_lblBaseTx_text

    public static java.lang.String NewJETProjectPage2Controls_lblBaseTx_text

### NewJETProjectPage2Controls__labellblBaseTx_text

    public static java.lang.String NewJETProjectPage2Controls__labellblBaseTx_text

### NewJETProjectPage1Controls__groupgProjSet_text

    public static java.lang.String NewJETProjectPage1Controls__groupgProjSet_text

### NewJETProjectPage1Controls__groupgProjectSettings_text

    public static java.lang.String NewJETProjectPage1Controls__groupgProjectSettings_text

### NewJETProjectPage1Controls__labellblJETVersion_text

    public static java.lang.String NewJETProjectPage1Controls__labellblJETVersion_text

### NewJETProjectPage1Controls__labellblTemplateFolder_text

    public static java.lang.String NewJETProjectPage1Controls__labellblTemplateFolder_text

### NewJETProjectPage1Controls__labellblJETOutput_text

    public static java.lang.String NewJETProjectPage1Controls__labellblJETOutput_text

### NewJETProjectPage1Controls__labellblJavaOutput_text

    public static java.lang.String NewJETProjectPage1Controls__labellblJavaOutput_text

### NewJETProjectPage1Controls__labellblDefJavaPackage_text

    public static java.lang.String NewJETProjectPage1Controls__labellblDefJavaPackage_text

### NewJETProjectPage1Controls__labellblJabaCompliance_text

    public static java.lang.String NewJETProjectPage1Controls__labellblJabaCompliance_text

Copyright 2006 IBM Corporation and others. All Rights Reserved.